/*XL PC VERSION*/

@media screen and (max-width: 1600px){

    

}



/*LARGE PC VERSION*/

@media screen and (max-width: 1400px){

    

}



/*PC VERSION*/

@media screen and (max-width: 1200px){

    .banner .banner-form{

    margin: 0px 30px;

}

    

    

}



/*TAB VERSION*/

@media screen and (max-width: 991px){

   .banner .banner-form{

    margin: 0px 100px;

} 

.banner .copy-inner {

    padding-top: 70px;

}  

    

    

}



/*MOBILE VERSION*/

@media screen and (max-width: 767px){

   .banner .banner-form {

    margin: 0px 40px;

}
.banner .celex-inner {
    z-index: 10;
    margin-top: 90px;
}
    .banner .copy-inner {

    display: block;

        justify-content: center;

        align-items: center;
        position: relative;
        z-index: 9;

}

    .banner .copy-inner .celex-img img{

        display: block;

        margin: 0 auto;

    }

    .banner .coppy-content {

    padding-top: 20px;

}

    .banner .celex-inner .celex-title, .banner .celex-inner .celex-content, .banner .coppy-content {

    text-align: center;

}

    .banner .celex-inner .celex-title {

    font-size: 16px;

}

    .banner .celex-inner .celex-content, .banner .coppy-content {

    font-size: 14px;

}

    

    .banner .banner-form .form-control {

    min-height: 48px;

}

.banner .banner-form .form-action {

    /* flex-wrap: wrap; */

    justify-content: center;
    flex-direction: column;
    align-items: center;

}
.banner {
    background: url(../img/banner.jpg) no-repeat 57% bottom #fff;
    background-size: cover;
}

}



/*SMALL MOBILE VERSION*/

@media screen and (max-width: 575px){

   .banner .banner-form {

    margin: 0px;

}

   

    .banner .banner-form .form-action .forger-pass{

        padding-top: 10px;

    }

    .banner .banner-form .form-trems{

        text-align: center;

    }

    .banner .banner-form .form-title {

    text-align: center;

}

    .banner .banner-form .form-action .sign-btn {

        font-size: 14px;

        justify-content: center;

        width: 100%;

        padding: 6px 16px;

}

    

}











































